*					{margin: 0;  padding: 0; }

body 				{ background-color: #000000; font: 15px Garamond, Georgia, Serif; }

a:link, a:visited 	{ color: #348;text-decoration: underline }
a:hover, a:active 	{ color: #67a }

#page-wrap			{ width: 970px;  margin: 20px auto;  }

h1					{ color: #fff; font: italic 40px Garamond, Georgia, Serif; text-align: center; padding: 15px 0 0 0; }
h2					{ color: #348; font: 30px Geneva, Arial, Helvetica, sans-serif; text-align: center; padding: 0; }
h3					{ color: #fff; font: italic 20px Garamond, Georgia, Serif; text-align: center; padding: 0; }

strong { font-weight: bold }

	
		.imgbrowz0r-navigation, #imgbrowz0r { color: #fff; font-size: 1.2em; margin: 0 auto; text-align: center }
		.imgbrowz0r-navigation { padding: 1.5em 0 0.5em }
		.imgbrowz0r-navigation .img-statistics { margin-top: 1.5em }

		#imgbrowz0r .img-row { padding: 0 1em }
		#imgbrowz0r .img-directory a:link,
		#imgbrowz0r .img-directory a:visited { font-family: Georgia, "Times New Roman", Times, serif;text-decoration: none }

		#imgbrowz0r .img-thumbnail a:link img,
		#imgbrowz0r .img-thumbnail a:visited img { border: 1px solid #fff }
		#imgbrowz0r .img-thumbnail a:hover img,
		#imgbrowz0r .img-thumbnail a:active img { border-color: #348 }

		#imgbrowz0r .img-directory a:link,
		#imgbrowz0r .img-directory a:visited { background-color: #348;border: 1px solid #348;font-size: 1.5em;color: #ccc }
		#imgbrowz0r .img-directory a:hover,
		#imgbrowz0r .img-directory a:active { border-color: #348;color: #348 }

		#imgbrowz0r .img-directory span.img-dir-name,
		#imgbrowz0r .img-directory span.img-thumb-date { display: block }
		#imgbrowz0r .img-directory span.img-dir-name { font-weight: bold;font-size: 1.2em }

		#imgbrowz0r .img-thumbnail a,
		#imgbrowz0r .img-directory a { display: block;margin: 0 auto;width: 200px }

		#imgbrowz0r .img-thumbnail,
		#imgbrowz0r .img-directory { float: left;padding: 1.5em 0;width: 25%;text-align: center }
		#imgbrowz0r .img-column-1 { clear: left }

		#imgbrowz0r .img-directory a:link,
		#imgbrowz0r .img-directory a:visited { height: 160px;line-height: 150px;
						       background-repeat: no-repeat;background-position: 50% 50% }

	
		html body div.clear,
		html body span.clear { background: none;border: 0;clear: both;display: block;float: none;font-size: 0;list-style: none;
				       margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0 }